ul#historyContainer {
	float: left;
	width: 961px;
	height: 51px;
}

ul#historyContainer li {
	float: left;
	display: inline;
	font-size: 10px;
	margin: 20px 0 0 0;
		
}

ul#historyContainer li a {
	color: #7d7d7d;
	text-decoration: none;
}

ul#historyContainer li a:hover {
	color: #1e1e1e;
	text-decoration: underline;
}

#exContainer {	
	float: left;
	width: 961px;
	height: 53px;
	background-image: url(../../global/images/dotbackground.gif);
}

#shopinfoContainer {
	float: left;
	width: 647px;
	height: 51px;
	margin: 1px 0 0 1px;
	font-size: 9px;
	line-height: 150%;
	background: #ffffff;
}

#shopinfoContainer #leftTable {
	float: left;
	border-collapse: collapse;
	width: 515px;
	margin: 13px 0 0 12px;
}

#shopinfoContainer #leftTable tr {
	float: left;
	white-space: nowrap;
	margin: 0 0;
}

#shopinfoContainer #leftTable th {
	float: left;
	display: block;
	width: 58px;
	vertical-align: top;
	text-align: left;
	color: #7d7d7d;
}

#shopinfoContainer #leftTable td {
	float: left;
	width: 276px;
	vertical-align: top;
	text-align: left;
}

#shopinfoContainer #rightTable {
	float: left;
	border-collapse: collapse;
	width: 119px;
	margin: 13px 0 0 0;
}

#shopinfoContainer #rightTable tr {
	float: left;
	white-space: nowrap;
	margin: 0 0;
}

#shopinfoContainer #rightTable th {
	vertical-align: top;
	text-align: left;
	color: #7d7d7d;
}

#shopinfoContainer #rightTable td {
	vertical-align: top;
	text-align: left;
}

#snsContainer {
	float: left;
	width: 311px;
	height: 51px;
	margin: 1px 0 0 1px;
	background: #ffffff;
}

* html #snsContainer {
	width: 307px;
	margin: 1px 0 0 4px;
}

#snsBox {
	float: left;
	width: 235px;
	padding: 16px 0 0 62px;
}